<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Онлайн город'; // заголовок страницы

include_once '../sys/inc/thead.php';
title();
err();
aut();

$gconf=mysql_fetch_array(mysql_query("SELECT * FROM `gorod_conf`"));

if(isset($user)){
if($gconf[0]['open']!=1){


echo '<b><font color="red">Урки</font></b><br/>';

$k_post=mysql_result(mysql_query("SELECT count(*) FROM `ban`"),0);
$onpage=30;
$k_page=k_page($k_post,$onpage);
$page=page($k_page);
$start=$onpage*$page-$onpage;
if($k_post==0){echo 'Тюрьма пока пуста!';}else{

$x=mysql_query("SELECT `id_user`,`id_ban`,`prich`,`time` FROM `ban` ORDER BY `id` DESC LIMIT $start,$onpage");


echo 'Всего на зоне <font color="red">('.$k_post.')</font> чел<br/>';

while($row=mysql_fetch_assoc($x)){
$kto=mysql_query("SELECT `nick` FROM `user` WHERE `id`='".$row['id_ban']."'");
$kto=mysql_fetch_assoc($kto);
$kogo=mysql_query("SELECT `nick` FROM `user` WHERE `id`='".$row['id_user']."'");
$kogo=mysql_fetch_assoc($kogo);
echo "<div class='guser_aut'>";
echo 'Ник: <b>'.$kogo['nick'].'</b> забанен до: ('.date("H:i:s, d-m-Y",$row['time']).')<br/>';
echo 'Посадил в тюрьму: <b>'.$kto['nick'].'</b><br/>';
echo 'Совершил приступление: <font color="red">'.$row['prich'].'</font></div>';
};


};




echo '<div class="msg"><a href="index.php">В город</a></div>';
}else{echo '<div class="msg">Город закрыт администратором!</div>';};

}else{
echo '<div class="msg">Город доступен только для авторизованых пользователей!</div>';
};

include_once '../sys/inc/tfoot.php';
?>